Subject: Re: [hrpc] IETF glossary...

From: Samuel Weiler <[email-masked]>
Date: Wed, 5 Aug 2015 18:16:35 -0400 (EDT)

Bryan Ford writes:

> FWIW, there is also a paper by Fitzman/Hansen, well-known in the academic 
> privacy/anonymity research community, that goes into great
> (technical) detail trying to define and analyze anonymity, unobservability, 
> and various related terms:

Thank you for posting this.  This is the same paper I referred to at the 
microphone in Prague.  I think the most recent version is v0.34:
http://dud.inf.tu-dresden.de/literatur/Anon_Terminology_v0.34.pdf

Andreas Pfitzmann passed away in September 2010, which may explain the lack of 
recent updates.  The other author, Marit Hansen, still wields the pen and 
welcomes updates - her address is on the document.

-- Sam